Subject: RE: Operational Capacity for TW Marketing
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Thu, 14 Feb 2002 06:44:12 -0800 (PST)

I can be available as well at 9 this morning.

ds

 -----Original Message-----
From: 	Graves, Jerry  
Sent:	Thursday, February 14, 2002 7:53 AM
To:	Scott, Donna; Schoolcraft, Darrell
Cc:	Licciardo, Jeanne
Subject:	RE: Operational Capacity for TW Marketing

I'm available after 9:00 this morning.

Jerry

 -----Original Message-----
From: 	Scott, Donna  
Sent:	Wednesday, February 13, 2002 4:57 PM
To:	Schoolcraft, Darrell; Graves, Jerry
Cc:	Licciardo, Jeanne
Subject:	RE: Operational Capacity for TW Marketing

Darrell and Jerry,
Let's discuss on Thursday.

Jeanne - thank you for your help.
Donna

 -----Original Message-----
From: 	Licciardo, Jeanne  
Sent:	Wednesday, February 13, 2002 4:39 PM
To:	Scott, Donna; Schoolcraft, Darrell; Graves, Jerry
Subject:	RE: Operational Capacity for TW Marketing

Here is the Operational Capacity for the points listed below. If you have any questions, please call me at 37317. Jeanne

 << File: pointOperationalCapacity1.xls >> 
 -----Original Message-----
From: 	Scott, Donna  
Sent:	Wednesday, February 13, 2002 11:42 AM
To:	Licciardo, Jeanne
Subject:	Operational Capacity for TW Marketing

Jeanne,
In talking with Mark McConnell, Jerry Graves and Darrell Schoolcraft we think that if you can have David Duff pull the following point operational capacity out of TCI we can determine what Mark needs.  Please go back as far as you can in the database.  Some points may not exist because they were not in place back in 93 or 94, but pull as much history as you can. 
	Name			POI           
	SoCal - Topock		0056697
	SoCal - Needles		0010487
	PG&E - Topock		0056698
	S.W. Willow Valley	0013198
	N. Starsteel		0500383
	Mojave - Topock		0056696
	Citizen - Kingman	0056659
	Citizen - 89 North	0500046
	Citizen - Forest Branch	0500619
	Citizens - Flagstaff	0500134

Darrell, Jerry and I would like to validate the information prior to forwarding to Mark, so please send me the file and I will coordinate the review.  It might be helpful to know the field names in TCI if you can't find operational capacity.  We probably called it something different back then.

Thank you for your help.
Donna